/* Footer */
.section-footer .footer-abstract{
    color: var(--main-blue-dark);
    margin: 20px 0 0;
    font-size: 15px;
    font-weight: 500;
    text-align: justify;
    line-height: 35px;
}
.section-footer .footer-brand,
.section-footer .footer-box{
    margin-top: 30px;
}
.section-footer .footer-box{
    /* margin-top: 3rem; */
    margin-top: 57px;
}
.schema .footer-box{
    /* margin-top: 3rem; */
    margin-top: 38px;
}
.section-footer .footer-box.footer-box-empty{
    /* margin-top: 4.5rem; */
    margin-top: 92px;
}
.section-footer .footer-box strong{
    margin-bottom: 0.5rem;
    color: var(--main-black-3);
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
}
.section-footer .footer-box-content{
    margin-top: 10px;
}
.section-footer .footer-box a{
    text-decoration: none;
    color: var(--main-black);
    color: var(--main-blue-dark);
    font-size: 15px;
    font-weight: 500;
    line-height: 35px;
    text-transform: capitalize;
}
.section-footer .footer-box a:hover{
    text-decoration: underline;
}
.footer-copysocial-div{
    margin-bottom: 5px;
}
.section-footer .footer-copyr{
    margin-top: 25px;
    color: var(--main-gray);
    font-size: 15px;
    font-weight: 500;
    line-height: 35px;
    text-align: center;
}
.section-footer .footer-socialm a{
    margin: 0 14px;
}
.section-footer .icono-svg{
    width: 28px;
    height: 28px;
}

/* ************************** */
/* RESPONSIVE (MEDIA QUERIES) */
/* ************************** */
@media (min-width: 768px){
    .footer-copysocial-div{
        margin-bottom: 52px;
    }
    .section-footer .footer-copyr{
        margin-top: 0;
        margin-bottom: 0;
        text-align: start;
    }
}